<?php
//date and time
date_default_timezone_set('Asia/Kolkata');
$dateTimeForInsert = date('Y-m-d H:i:s');
$TimeForInsert = date('H:i:s');
$dateTimeWithSecond = date('d-m-Y | h:i:s');
$showDatedmY = date('d-m-Y');
$showTimehiA = date('h:i A');
$showDateTime = date('d-m-Y | h:i A');
$dateTime = date('d-m-Y | h:i A');
$dateMonth = date('d-M');
$date = date('d');
$month = date('M');
$year = date('Y');
$currentTime = time();
//ip
$ip = $_SERVER['REMOTE_ADDR'];// Obtains the IP address
$localIp = gethostbyaddr($ip);//local ip
//for link

$scheme = $_SERVER['REQUEST_SCHEME'].'://';//http ot https
$http = $_SERVER['REQUEST_SCHEME'];//http ot https
$basename = basename($_SERVER['PHP_SELF']);
$host = $_SERVER['HTTP_HOST'];//web name
$uri = rtrim(dirname($basename),'/\\');// after web name all folders
$pageName = rtrim($basename,'.php');
$limit = 10;
include_once('app_functions.php');

?>